.jumbotron-content {
  display: flex;
  flex-direction: column;
  height: 100%;
  gap: var(--anrt-spacing-333);
}

@media (min-width: 64rem) {
  .jumbotron-content {
    padding: var(--anrt-spacing-166) 0;
  }
}

.jumbotron-content--justify-center {
  justify-content: center;
}

.jumbotron-content--justify-between {
  justify-content: space-between;
}
